.topsection table.contentsection {
    width: 100%;
    min-width: 680px;
    margin-bottom: 10px;
}
.topsection td.contentsection {
    vertical-align: top;
    padding: 0px 5px;
    width: 50%;
}
.topsection table.portlet_thumb_list {
    margin: 5px 0px;
}
.topsection table.portlet_thumb_list td {
    vertical-align: center;
    padding: 5px 2px;
}
.topsection td.cimg {
    text-align: center;
}
.text-right {
    text-align: right;
}
#content {
    margin-top: 0px !important;
    padding-top: 0px !important;
}
